Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 18:09:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return azharudheen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azharudheen Bot:  Hi Azharudheen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554783403            10:01 PM, 02nd Aug                   Sohaib                   Hi&nbsp;Azharudheen ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:02 PM, 02nd Aug                     azharudheen                    Sir 3 days before I requested to return my goods           10:03 PM, 02nd Aug                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971554783403). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           10:04 PM, 02nd Aug                     azharudheen                    Next day one guy call me he is on the way, but that’s time am at office           10:05 PM, 02nd Aug                     azharudheen                    I taled please come tomorrow , my goods i will put in outside of my room           10:06 PM, 02nd Aug                     azharudheen                    He accepted, but last two days i wait for him but he has not come           10:07 PM, 02nd Aug                   Sohaib                   Kindly note that our courier team will contact you again to arrange collection with you within 24 hours           10:07 PM, 02nd Aug                     azharudheen                    Ok           10:07 PM, 02nd Aug                   Sohaib                   Is there anything else I can help you with?           10:07 PM, 02nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933729